<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1 class="podrob_nadp">Nejpopulárnější sporty</h1>
<div class="clanek-text"><p>Oblíbenost sportovních utkání rok co rok roste. Díky televizi a novým médiím sportovní klání
    zasahují čím dál větší masu fanoušků po celé zeměkouli. Pojďme se společně podívat, jaké sporty patří ve světě a v
    ČR k nejoblíbenějším.</p>
    <h2>Nejoblíbenější sporty ve světě</h2>
    <table width="583" height="342" cellspacing="0" cellpadding="0" border="0">
        <tr style="height: 20px; background-color: #f0f0f0;">
            <th style="height: 15pt;" height="20"><strong>Místo<br>
            </strong></th>
            <th><strong>Sport</strong></th>
            <th><strong>Počet fanoušku</strong></th>
            <th><strong>Kde je sport nejvíce populární</strong></th>
        </tr>
        <tr style="height: 20px;">
            <td style="height: 15pt;" height="20">1.</td>
            <td>fotbal</td>
            <td>3,5 miliardy</td>
            <td>Evropa, Afrika, Asie, Amerika</td>
        </tr>
        <tr style="height: 20px; background-color: #f0f0f0;">
            <td style="height: 15pt;" height="20">2.</td>
            <td>kriket</td>
            <td>2 - 3 miliardy</td>
            <td>Indie, Pakistan, Anglie, Asie, Austrálie</td>
        </tr>
        <tr style="height: 20px;">
            <td style="height: 15pt;" height="20">3.</td>
            <td>lední hokej</td>
            <td>2 - 2,2 miliardy</td>
            <td>Asie, Evropa, Amerika</td>
        </tr>
        <tr style="height: 20px; background-color: #f0f0f0;">
            <td style="height: 15pt;" height="20">4.</td>
            <td>tenis</td>
            <td>1 miliarda</td>
            <td>Evropa, Amerika, Asie</td>
        </tr>
        <tr style="height: 20px;">
            <td style="height: 15pt;" height="20">5.</td>
            <td>volejbal</td>
            <td>900 milionu</td>
            <td>Asie, Evropa, Amerika, Austrálie</td>
        </tr>
        <tr style="height: 20px; background-color: #f0f0f0;">
            <td style="height: 15pt;" height="20">6.</td>
            <td>stolní tenis</td>
            <td>900 milionu</td>
            <td>Asie, Evropa, Afrika, Amerika</td>
        </tr>
        <tr style="height: 20px;">
            <td style="height: 15pt;" height="20">7.</td>
            <td>baseball</td>
            <td>500 milionu</td>
            <td>USA, Japonsko, Kuba</td>
        </tr>
        <tr style="height: 20px; background-color: #f0f0f0;">
            <td style="height: 15pt;" height="20">8.</td>
            <td>golf</td>
            <td>400 milionu</td>
            <td>USA, Kanada, Evropa</td>
        </tr>
        <tr style="height: 20px;">
            <td style="height: 15pt;" height="20">9.</td>
            <td>americký fotbal</td>
            <td>390 - 410 milionu</td>
            <td>USA</td>
        </tr>
        <tr style="height: 20px; background-color: #f0f0f0;">
            <td style="height: 15pt;" height="20">10.</td>
            <td>basketball</td>
            <td>necelých 400 milionu</td>
            <td>USA, Kanada, Evropa</td>
    </table>
    <p>Že žebříčku je patrné, že na prvním místě se umístil fotbal. To není nic překvapivého, dlouhodobě patří k
        nejsledovanějším sportům, i v České republice se pravidelně umisťuje na předních příčkách. Pro mnohé může být
        překvapující druhé místo - kriket, který je nesmírně populární v lidnatých asijských zemích. Na třetím místě se
        umístil lední hokej, který se těší oblibě nejen v Severní americe a Evropě, ale i v asijských zemích. Díky USA
        se do žebříčku zařadil i americký fotbal, který patří k jejich nejpopulárnějším sportům. Do Evropy a dalších
        zemí se zatím jeho oblíbenost nerozšířila.</p>
</body>
</html>